/*-------- RoyalBlue03 --------*/
.RoyalBlue03_style { min-width:160px;}
.RoyalBlue03_c_menu { float:left;}
.RoyalBlue03_c_help  { float:right; padding-top:8px;}
.RoyalBlue03_top_bg { background:#0095c8; margin:0; height:35px; padding:2px 10px 0 10px;}
.RoyalBlue03_top_height { height:35px; line-height:35px;}
.RoyalBlue03_content { padding:6px 4px 6px 4px; text-align:left;}
.RoyalBlue03_footer { height:14px; line-height:14px; overflow:hidden;}